@charset "UTF-8";
/* CSS Document */
/*----- header -----*/
header {width: 100%;padding: 1vw 0;border-bottom: solid 1px #cfcfcf;}
.header {width: 95%;margin: 0 auto;}
.header_a {display: inline-block;width: 15%;}
.header_logo {width: 100%;}
/*----- main -----*/
main {width: 100%;overflow: hidden;background-color: #fff;}
#main {width: 100%;padding: 6vw 0;background-color: #0D3D64;}
.main {width: 90%;margin: 0 auto;text-align: center;}
.main_t1 {font-size: 3.6vw;font-weight: 600;color: #fff;}
/*----- content01 -----*/
#content01 {width: 100%;padding: 6vw 0;background-color: #fff;}
.content01 {width: 75%;margin: 0 auto;}
/* content01_01 */
.content01_01 {width: 100%;}
.content01_01 table {width: 100%;margin: 0 auto;border-collapse: collapse;border-spacing: 0;}
.content01_01 th {width: 35%;padding: 1vw 2vw;font-size: 1.6vw;font-weight: 600;line-height: 120%;text-align: left;box-sizing: border-box;}
.content01_01 th span {margin: 0 0 0 1vw;font-size: 1.2vw;font-weight: 500;text-align: left;line-height: 100%;color: red;}
.content01_01 td {padding: 1vw 1vw;font-size: 1.6vw;line-height: 120%;text-align: left;box-sizing: border-box;}
.content01_01 td select {width: 100%;padding: 1vw 3%;font-size: 1.6vw;border: solid 2px #999;background-color: #fff;color: #888;box-sizing: border-box;border-radius: 0vw;}
.content01_01 td select:focus {border: 2px solid #333;background-color: #fff;outline: 0;}
.content01_01 option,
.content01_01 textarea,
.content01_01 input[type=text],
.content01_01 input[type=tel],
.content01_01 input[type=email],
.content01_01 input[type=select],
.content01_01 input[type=textarea] {padding: 1vw 3%;font-size: 1.6vw;border: solid 2px #999;background-color: #fff;color: #888;box-sizing: border-box;border-radius: 0vw;}
.w100 {width: 100%;}
.submit{position: relative;display: block;width: 50%;margin: 3vw auto 0;padding: 1.5vw 0;border: solid 2px #0D3D64;text-align: center;font-size: 1.6vw;font-weight: 600;background: #0D3D64;color: #fff;transition: all 1.0s ease;-webkit-appearance: none;border-radius: 0;}
.submit:hover {background: #fff;color: #0D3D64;}
.submit:disabled {background: #999;}


@media screen and (max-width:960px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 23%;}
/*----- main -----*/
#main {padding: 6vw 0;}
.main_t1 {font-size: 4.2vw;}
/*----- content01 -----*/
#content01 {padding: 6vw 0;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01 th {width: 35%;padding: 1vw 0;font-size: 2.2vw;}
.content01_01 th span {margin: 0 0 0 1vw;font-size: 1.8vw;}
.content01_01 td {padding: 1vw 0;font-size: 2.2vw;}
.content01_01 td select {padding: 1vw 3%;font-size: 2.2vw;border: solid 2px #999;}
.content01_01 option,
.content01_01 textarea,
.content01_01 input[type=text],
.content01_01 input[type=tel],
.content01_01 input[type=email],
.content01_01 input[type=select],
.content01_01 input[type=textarea] {padding: 1vw 3%;font-size: 2.2vw;border: solid 2px #999;}
.submit{width: 100%;margin: 3vw auto 0;padding: 1.5vw 0;border: 2px #0D3D64 solid;font-size: 2.8vw;} 
}


@media screen and (max-width:500px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 35%;}
/*----- main -----*/
#main {padding: 8vw 0;}
.main_t1 {font-size: 5.6vw;}
/*----- content01 -----*/
#content01 {padding: 7vw 0;}
/* content01_01 */
.content01_01 th {display: block;width: 100%;padding: 3vw 0 1vw;font-size: 4.2vw;}
.content01_01 th span {margin: 0 0 0 1vw;font-size: 3vw;}
.content01_01 td {display: block;width: 100%;padding: 1vw 0;font-size: 4.2vw;}
.content01_01 td select {padding: 1.5vw 5%;font-size: 4.2vw;border: solid 2px #999;}
.content01_01 option,
.content01_01 textarea,
.content01_01 input[type=text],
.content01_01 input[type=tel],
.content01_01 input[type=email],
.content01_01 input[type=select],
.content01_01 input[type=textarea] {padding: 1.5vw 5%;font-size: 4.2vw;border: solid 2px #999;}
.submit{width: 100%;margin: 3vw auto 0;padding: 2.5vw 0;border: 2px #0D3D64 solid;font-size: 5vw;}
}
